Subject: Re: Twinbridges Fonts

From: susan lasovick <[email-masked]>
Date: Tue, 30 Nov 1993 00:34:11 -0500

I'm not exactly sure what your question is- but here goes- I presume your
friend has Xywrite running in Windows, since Twindbridge is a Windows
utiltity.   First of all select the Twinbridge icon so that the
Twinbrdige selection bar appears at the bottom of the screen- Depending
on how you've configured TB the utility and Chinese fonts are loaded
automatically when you load TB, or after setting up the TB bar by
selecting the icon you go into the font selection menu and select a
Chinese TT font. (my demo is limited but I have no problem running it- my
font is Chnfont.)  Then you have to select and input method- and this is
tricky if you can't read Chinese- anyway, for instance, the second input
method is PinYin-which I can use- I enter a combination of consonants and
vowels- ni, for example, and the TB bar displays all possible choices-
type the number of your choice and that selection appears in your document.

I hope this helps.  The on-line tutorial in TB help is good- it walks you
through a specific example- All of the on-line help is good- it just was
very obviously translated from Chinese and needs some proofreading.

You can also try PCExpress the developer- I am sorry I can't find the tel
number- they are in CA- I think in the San Francisco Area.

Good Luck
Susan Lasovick
Polyglot
617-631-7696
fax:617-639-4496

On Mon, 29 Nov 1993, Jim Hearne wrote:

> A friend is trying to get Twinbridge to work with XyWrite and needs to
> know how fonts are represented.
>
> Any help?
>
>                         Jim Hearne
>